<!DOCTYPE html>
<html>
	<head>	
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks Music Index Page</title>
	</head>
	<body>
		
		<h2 align="center"> 
			You are at the activity/music/index page. 
		</h2>
		
		<img src="../images/summer_prinny.png">

		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listing.html">listing.html</a></li>
			<li><a href="./review.html">reviews.html</a></li>

		</ol>

	</body>
</html>
